<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>League of Legends: Ashe: Warmother Special Edition</Series>
  <Number>04 (of 04)</Number>
  <Web>https://www.comixology.com/League-of-Legends-Ashe-Warmother-Special-Edition-4-of-4/digital-comic/761312</Web>
  <Summary>The series conclusion! Taken in by the Winter’s Claw, Ashe may have found hope for her future… but power struggles and insufficient supplies have destabilized the tribe, and Sejuani must seek help from questionable allies. Ashe has the potential to tip the scales – but when the time comes, what side will she choose?
 
Part 4 of 4</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB761312], [RELDATE:2019-03-20]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Fantasy, Video Games</Genre>
  <PageCount>94</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
